Регистрация...

Eserv Forum / Plugins / Antivirus / Ошибка KLAV bases updater на NT4

imported // (v1)
Продукты и услуги Скачать Документация Купить Поддержка Форумы Партнёрам Статьи О компании
Новости
12.10.2009
Переезд завершен
При запуске KLAV bases updater на NT4 вылетает с ошибкой "The ordinal 6467 could be located in the dynamic link library MFC42.DLL". Могу догадаться по тексту, что библиотека старенькая. Интересно, от 2000 или XP подойдет?
 
Комментарии к этой версии (15.09.2003 05:15) [~LeX] 74940cfc
Работает на Eserv/5.05555 (05.06.2016)